/* Custom CSS for Dunedin Toy Library */
@import url('https://fonts.googleapis.com/css?family=Chewy|Montserrat:400,600,800');

body {
    font-size: 17px;
    font-family: 'Montserrat', sans-serif;
    background-image: url(../img/stars_bk_50.png) !important;
    background-repeat: repeat;
    background-position: top left;
    color: #333;
}

p, li {
    font-size: 17px;
    font-family: 'Montserrat', sans-serif;    
}

h1, h2, h3, h4, h5, h6 { font-family: 'Chewy', cursive !important; }

h1 { color: #7F3F98; text-shadow: 1px 1px 2px #ccc; font-size: 3.3em; }
h2 { color: #EC028C; text-shadow: 1px 1px 2px #ccc; font-size: 2.5em; }
h3 { color: #2BB673; font-size: 2em; }
h4, h4 a { color: #0F75BC; font-size: 1.3em; }
h4.panel-title, h4.panel-title a { color: #0F75BC; font-size: 22px; }
    

.pink { color: #EC028C;}
.orange { color: #EA6A48;}
.green { color: #2BB673;}
.purple { color: #7F3F98;}
.blue { color: #0F75BC;}

.breadcrumb { background-color: #f1e1f4;}

#nav a:hover, #nav a.is-active, #nav li:hover span.submenu, #nav ul.submenu a:hover, #nav span.submenu.is-active { color: #fff !important;}

a:hover, a:focus{
 outline: none;
 text-decoration: none;
}

a {color: #0F75BC; }


/* News and About us  */
.well { background-image: none; background-color: #fff; box-shadow: 1px 1px 3px #ccc;}
.well h4 { font-size: 2em; line-height: 1em; margin: 0;}
.well h5 { font-size: 1.5em; line-height: 1em; color:#FC4F0D;}
.well .text-right {color:#43935a;}


/* Alert and btn Colour */
.alert-secondary { background-color: #F7C3BB; }
.btn-success { background-color: #7F3F98; border: 0; }

.btn-primary {
    color: #fff;
    background-color: #A1743C;
    border-color: #A1743C;
}

/* accordionFAQ */
#accordionFAQ .btn-link { color: #EC008C;}
#accordionFAQ .card-body { border-top: 2px solid #0F75BC;}

footer p, footer a { margin: 0; font-size: 12px; }
